{% extends 'base.html' %}

{% block mainblock %}


<div>
    <h1>Signup</h1>
    <form method="post">
        {%csrf_token%}
        {{form.as_p}}
        <button>Signup</button>
    </form>
</div>


{% endblock %}